Infrastructure - Task #1311

Story # 1312 (Closed): modify VisTrails to support running eva_demo_1

Modify VisTrails to run eva_demo_1 code using the d1_client_r libraries.
2011-02-09 08:45 - Matthew Jones

Status: Rejected Start date: 2014-10-02
Priority: Normal Due date:

Assignee: % Done: 0%
Category: Estimated time: 0.00 hour

Target version:
Milestone: None Story Points:

Product Version:

Description

History

#1 - 2011-02-09 08:51 - Matthew Jones
- Parent task changed from #1041 to #1312

#2 - 2014-10-02 17:38 - Bruce Wilson

- Status changed from New to Rejected

- Start date set to 2014-10-02

- translation missing: en.field_remaining_hours set to 0.0

- Milestone set to None

rejected as OBE

2024-05-15

1/1



http://www.tcpdf.org

